### Property

# Adw TabOverview:show-end-title-buttons

since: 1.3

#### Declaration

    property show-end-title-buttons: gboolean [ read, write ]

#### Description [src]

Whether to show end title buttons in the overview’s header bar.

See `AdwHeaderBar:show-start-title-buttons` for the other side.

Type:`gboolean`

Available since: 1.3

Default value | TRUE
Getter method | `adw_tab_overview_get_show_end_title_buttons()`
Setter method | `adw_tab_overview_set_show_end_title_buttons()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no